@charset "utf-8";

/* 차움차바이오텍 CSS(Main ,Sub) */
:root {
    --bioMainPd:18rem;
    --bioMainInWid:clamp(1600px, 70vw, 248rem);
    --bioColor:#5C4725;
}
.bio_main { position: relative;min-height: 100vh; }
.bio_main .main1 { height: 100vh; position: relative;  }
.bio_main .in { max-width:var(--bioMainInWid); width:100%; margin:0 auto; }
.bio_main .main1 .img_box { position: absolute; left: 0; top:0; right:0; bottom:0; overflow: hidden;}
.bio_main .main1 .img_box p { height: 100%; }
.bio_main .main1 .img_box:before { content: ''; position: absolute; left: 0; top:0; right:0; bottom:0; background: linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.6) 63%, rgba(0, 0, 0, 0) 100%); opacity: 0.5; z-index:2;}
.bio_main .main1 .img_box p img { width:100%; height: 100%; object-fit: cover;}
.bio_main .main1 .txt_box { position: relative; z-index:3;}

.bio_main .main1 .swiper-container { height: 100%; }
.bio_main .main1 .swiper-slide { position: relative;  height: 100%;}
.bio_main .main1 .swiper-slide .img { position: absolute; width:100%; height: 100%; left:0; bottom:0; transform: scale(1.1); ;}
.bio_main .main1 .swiper-slide .img:before {content: ""; position: absolute; left: 0; top: 0; background: rgba(0,0,0,0.15); width: 100%; height: 100%}
.bio_main .main1 .swiper-slide .img img { height: 100%; width:100%; object-fit: cover;}
.bio_main .main1 .swiper-slide:before { content: ''; position: absolute; left: 0; top:0; right:0; bottom:0; background: linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.6) 63%, rgba(0, 0, 0, 0) 100%); opacity: 0.5; z-index:2;}
.bio_main .main1 .swiper-slide .txt-box { position: absolute; left:50%; top:40%; max-width:var(--bioMainInWid); padding:0 var(--inPd); transform: translate(-50%, -50%); width:100%; z-index:2; color:#fff;  }
.bio_main .main1 .swiper-slide .txt-box .main_tit {  transform: translateY(4rem); opacity:0; letter-spacing: -0.2px}
.bio_main .main1 .swiper-slide .txt-box .main_txt { transform: translateY(4rem); opacity:0; }
.bio_main .main1 .swiper-slide.swiper-slide-active .img { transform: unset; transition: all 2s ease;}
.bio_main .main1 .swiper-slide.swiper-slide-active .txt-box .main_tit { transform: unset; opacity:1; transition: all 1s ease; transition-delay: 0.2s;}
.bio_main .main1 .swiper-slide.swiper-slide-active .txt-box .main_txt { transform: unset; opacity:1; transition: all 1.2s ease;transition-delay: 0.5s}
.bio_main .main1 .controls { display: block; position: absolute; left:0; right:0; bottom:4%; z-index:2; }
.bio_main .main1 .controls .cin {  max-width:var(--bioMainInWid); padding:0 var(--inPd); margin:0 auto; display: flex; align-items: center; }
.bio_main .main1 .controls .cin .paging { display: flex;  align-items: center; }
.bio_main .main1 .controls .cin .paging .num1,
.bio_main .main1 .controls .cin .paging .num2 { width:1.5em; font-size:var(--subTxt); font-weight:700; color:#fff;}
.bio_main .main1 .controls .cin .paging .bar { width:12rem; height:3px; background-color: rgba(255,255,255,0.3); position: relative;; margin:0 1.6rem; }
.bio_main .main1 .controls .cin .paging .bar em { position: absolute; left:0; top:0; width:0; height:100%; background-color: #fff; }
.bio_main .main1 .controls .swiper-pagination { position: static; width:auto; }
.bio_main .main1 .controls .play-stop { width:3.2rem; height: 3.2rem; display: flex; align-items: center; justify-content: center;  }
.bio_main .main1 .controls .play-stop .play { display: none;}
.bio_main .main1 .controls .play-stop svg { width:1.4rem; fill:#fff;  vertical-align: middle;}
.bio_main .main1 .controls .play-stop.active .play { display: block;}
.bio_main .main1 .controls .play-stop.active .stop { display: none;}



.bio_main .main_tit { font-size:3.2rem; font-weight:700; color:#fff; line-height: 1.5; transform: translateY(8rem); opacity:0; transition: all 0.7s ease 0.3s; }
.bio_main .main_txt { font-size:10rem; font-weight:400; color:#fff; line-height: 1.5; font-family:var(--en2); ; letter-spacing: 0;  transform: translateY(8rem); opacity:0; transition: all 1s ease 0.6s;}
.bio_main .main_btns { margin-top:4rem; transform: translateY(8rem); opacity:0; transition: all 0.7s ease 0.9s;}
.bio_main .main_btns a {display: inline-flex; align-items: center; vertical-align: middle; padding: 0 1.5em; height: 3.5em; border-radius:4em; font-size:var(--subTxt); font-weight:600; color:#fff; fill:#fff; transition: all 0.3s ease; border:1px solid #fff; }
.bio_main .main_btns a i {display: flex; align-items: center; margin-left: 2em}
.bio_main .main_btns a svg { width:0.9em; height: auto ;}


.bio_main .img_box p { transform: scale(1.2); transition: all 3s ease ;}
.bio_main .active .main_tit,
.bio_main .main2 .in.active .main_tit { transform: unset; opacity: 1;}
.bio_main .active .main_txt,
.bio_main .main2 .in.active .main_txt { transform: unset; opacity: 1;}
.bio_main .active .img_box p,
.bio_main .main2 .in.active ~ .img_box p { transform: unset;}
.bio_main .active .main_btns,
.bio_main .main2 .in.active .main_btns { transform: unset; opacity: 1;}

.bio_main .main2 { height: 100vh; position: relative; display: flex;  align-items: center;}
.bio_main .main2 .img_box { position: absolute; left: 0; top:0; right:50%; bottom:0; overflow: hidden;}
.bio_main .main2 .img_box p { height: 100%; ;}
.bio_main .main2 .img_box:before { content: ''; position: absolute; left: 0; top:0; right:0; bottom:0; background: linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.6) 63%, rgba(0, 0, 0, 0) 100%); opacity:0.5; z-index:2;}
.bio_main .main2 .img_box p img { width:100%; height: 100%; object-fit: cover;}
.bio_main .main2 .txt_box { position: relative;  z-index:3;}

.bio_main .main2 .right_box { position: absolute; right:0; top:0; bottom:0; width:50%; display: flex; justify-content: center; align-items: center; background: url(../img/bio/main/bg_visual2.jpg) no-repeat 50% 50%; background-size: 100% 100%;}
.bio_main .main2 .right_box .circle_area { position: relative; width: 60%; padding-top: 60%; border-radius: 100%; background-color: rgba(255,255,255,0.15); color: #fff;  transform: scale(0.5); opacity:0; transition: all 1s ease 1s;}
.bio_main .main2 .right_box .circle_area:before { content: ''; position: absolute; left: -12%; top:-12%; right:-12%; bottom:-12%; background: url(../img/bio/main/circle_visual3.svg) no-repeat 50% 50%; background-size: 100% 100%; animation: rotate 20s linear infinite;}
@keyframes rotate {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}
.bio_main .main2 .right_box .circle_area .txt1 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: flex; align-items: center; justify-content: center; flex-direction: column; width: 100%; }
.bio_main .main2 .right_box .circle_area .txt1 small { font-size:1.8rem; font-family: var(--en2); ;  letter-spacing: 1px;}
.bio_main .main2 .right_box .circle_area .txt1 p { font-size:6rem; font-weight:700; margin-top:3rem; text-align: center;}
.bio_main .main2 .right_box .circle_area .circle_txts div { width:36%; padding-top:36%; position:absolute; border-radius: 100%; background-color: #fff; transform: scale(0.3); opacity:0; transition: all 0.5s ease 0.2s;}
.bio_main .main2 .right_box .circle_area .circle_txts div p { position: absolute; left: 50%; top:50%; transform: translate(-50%, -50%); font-size:max(2.4rem, 20px); font-weight:700; color:#5C4725;  text-align: center; line-height: 1.5; margin-top:0;}
.bio_main .main2 .right_box .circle_area .circle_txts .t1 { left: 50%; top:-17%; transform:scale(0.3) translateX(-50%); }
.bio_main .main2 .right_box .circle_area .circle_txts .t2 { left: -10%; bottom:-3%;  }
.bio_main .main2 .right_box .circle_area .circle_txts .t3 { right: -10%; bottom:-3%; }
.bio_main .main2 .in.active ~ .right_box .circle_area { transform: unset; opacity:1; transition-delay: 0.2s; }
.bio_main .main2 .in.active ~ .right_box .circle_area .circle_txts .t1 { transform: scale(1) translateX(-50%); opacity:1; transition-delay: 0.5s; }
.bio_main .main2 .in.active ~ .right_box .circle_area .circle_txts .t2 { transform: unset; opacity:1; transition-delay: 0.7s; }
.bio_main .main2 .in.active ~ .right_box .circle_area .circle_txts .t3 { transform: unset; opacity:1; transition-delay: 0.9s; }
.bio_main .main2 .right_box.active .circle_area { transform: unset; opacity:1; transition-delay: 0.2s; }
.bio_main .main2 .right_box.active .circle_area .circle_txts .t1 { transform: scale(1) translateX(-50%); opacity:1; transition-delay: 0.5s; }
.bio_main .main2 .right_box.active .circle_area .circle_txts .t2 { transform: unset; opacity:1; transition-delay: 0.7s; }
.bio_main .main2 .right_box.active .circle_area .circle_txts .t3 { transform: unset; opacity:1; transition-delay: 0.9s; }

.bio_main .main3 { height: 100vh; position: relative; display: flex;  align-items: center; overflow: hidden; }
.bio_main .main3 .in { position: relative; z-index: 3; text-align: center; }
.bio_main .main3 .img_box { position: absolute; left: 0; top:0; right:0; bottom:0; overflow: hidden;}
.bio_main .main3 .img_box p { height: 100%; ;}
.bio_main .main3 .img_box:before { content: ''; position: absolute; left: 0; top:0; right:0; bottom:0; background: linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.6) 63%, rgba(0, 0, 0, 0) 100%); opacity:0.5; z-index:2;}
.bio_main .main3 .img_box p img { width:100%; height: 100%; object-fit: cover;}
.bio_main .main3 .title { margin-bottom: 6rem; }
.bio_main .main3 .txt_box { position: relative; height: 100%; display: flex; justify-content: center; flex-direction: column;  z-index:2; padding:0 var(--bioMainPd);  margin-left: 23rem; /* margin-left: calc((100% - var(--bioMainInWid)) / 2);*/}
.bio_main .main3 .swiper-container { margin:0 calc(var(--inPd) * -1); padding:0 var(--inPd); }
.bio_main .main3 .swiper-container .img { border-radius:1.5rem; overflow: hidden;}
.bio_main .main3 .swiper-container p { font-size:var(--txt2); font-weight:600; color:#fff; margin-top:2.5rem; }
.bio_main .main3 .controls { display: flex; align-items: center; margin-top:6rem; }
.bio_main .main3 .controls .swiper-pagination { position: static; flex:1; height: 4px; background-color: rgba(255,255,255,0.3);; border-radius:4px; overflow: hidden; margin-right:4rem}
.bio_main .main3 .controls .swiper-pagination .swiper-pagination-progressbar-fill { background-color: #fff; border-radius:4px; }
.bio_main .main3 .controls .swiper-button-prev,
.bio_main .main3 .controls .swiper-button-next { position: static; margin:0;  width:6.4rem; height: 6.4rem; border-radius:100%; background-color:rgba(255,255,255,0.1); display: flex; align-items: center; justify-content: center;  transition: all 0.3s ease;}
.bio_main .main3 .controls .swiper-button-prev:after,
.bio_main .main3 .controls .swiper-button-next:after { display: none;}
.bio_main .main3 .controls .swiper-button-prev svg,
.bio_main .main3 .controls .swiper-button-next svg { width:1.6rem; height: auto; vertical-align: middle; }
.bio_main .main3 .controls .swiper-button-prev { margin:0 1.6rem 0 0;}

.bio_main .main3 .swiper-container { transform: scaleX(0.8); opacity:0; transition: all 1s ease 0.3s; transform-origin: right center;}
.bio_main .main3 .controls { transform: translateY(8rem); opacity:0; transition: all 0.5s ease 0.5s; }
.bio_main .main3.active .swiper-container { transform: unset; opacity:1; }
.bio_main .main3.active .controls { transform: unset; opacity:1; }
/* .bio_main .main3 .swiper .swiper-slide { height: auto; transform-origin: center bottom;}
.bio_main .main3 .swiper .swiper-slide p{ opacity:0; transition: all 1s ease 1s;}
.bio_main .main3 .swiper-slide-prev { transform:translate(100%, -1rem) rotate(7deg); transition: transform 1s cubic-bezier(0.83, 0, 0.17, 1) 0.5s;}
.bio_main .main3 .swiper-slide-next { transform:translate(-100%, 1rem) rotate(-7deg);transition: transform 1s cubic-bezier(0.83, 0, 0.17, 1) 0.5s;}
.bio_main .main3 .swiper-slide-active { position: relative; z-index:2;}
.bio_main .main3.active .swiper-slide { transform: unset !important;}
.bio_main .main3.active .swiper-slide p { opacity:1; } */



.bio_main .main4 { height: 100vh; position: relative; display: flex;  align-items: center;}
.bio_main .main4 .in { position: relative; z-index: 3;  }
.bio_main .main4 .img_box { position: absolute; left: 0; top:0; right:0; bottom:0; overflow: hidden;}
.bio_main .main4 .img_box p { height: 100%; ;}
.bio_main .main4 .img_box:before { content: ''; position: absolute; left: 0; top:0; right:0; bottom:0; background: linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.6) 63%, rgba(0, 0, 0, 0) 100%); opacity:0.5; z-index:2;}
.bio_main .main4 .img_box p img { width:100%; height: 100%; object-fit: cover;}
.bio_main .main4 .list { position: absolute; right:0; top:0; bottom:0; width:50%; z-index:4;}
.bio_main .main4 .list ul {  height: 100%; display: flex; flex-direction: column; border-left: 1px solid rgba(255,255,255,0.3); ;}
.bio_main .main4 .list ul li { flex:1; display: flex; align-items: flex-end; padding: 0 0 6rem 6rem; font-size:var(--lgTxt2); color:#fff; font-weight:600; line-height: 1.5; border-bottom: 1px solid rgba(255,255,255,0.3);  position: relative; overflow: hidden;}
.bio_main .main4 .list ul li .img { position: absolute; left: 0; top:0; width: 100%; height: 100%; opacity:0; transition: all 1s ease; transform: scale(1.2);}
.bio_main .main4 .list ul li .img img { width:100%; height: 100%;  object-fit: cover;}
.bio_main .main4 .list ul li .txt { position: relative; z-index:2; transform: translateY(8rem); opacity:0; transition: all 1s ease 0.3s;}

.bio_main .main4.active .list ul li .txt { transform: unset; opacity:1; }
.bio_main .main4.active .list ul li:nth-child(1) .txt { transition-delay: 0.2s; }
.bio_main .main4.active .list ul li:nth-child(2) .txt { transition-delay: 0.4s; }
.bio_main .main4.active .list ul li:nth-child(3) .txt { transition-delay: 0.6s; }

.bio_main .main5 { height: 100vh; position: relative; display: flex;  align-items: center; background-color: #f9f9f9; overflow: hidden;}
.bio_main .main5 .in { position: relative; z-index: 2; margin:0 auto; width:var(--bioMainInWid);   overflow: hidden;}
.bio_main .main5 .title { margin-bottom: 10rem; text-align: center;  }
.bio_main .main5 .title .main_tit,
.bio_main .main5 .title .main_txt { color:var(--black); }
.bio_main .main5 ul { background:var(--gold) url(../img/bio/main/bg_contactus_pattern.png) no-repeat 50% 50%; background-size: 180% auto; display: grid; grid-template-columns: repeat(4,1fr);   transform: translateY(8rem); opacity:0; transition: all 1s ease 0.3s;}
.bio_main .main5 ul li { padding: 5.5rem; border-right:1px solid rgba(255,255,255,0.3); color:#fff; }
.bio_main .main5 ul li .item {  transform: translateX(8rem); opacity:0; transition: all 1s ease 1s;}
.bio_main .main5 ul li:nth-child(1) .item { transition-delay: 0.5s; }
.bio_main .main5 ul li:nth-child(2) .item { transition-delay: 0.7s; }
.bio_main .main5 ul li:nth-child(3) .item { transition-delay: 0.9s; }
.bio_main .main5 ul li:nth-child(4) .item { transition-delay: 1.1s; }
.bio_main .main5 ul li:last-child { border-right: none; }
.bio_main .main5 ul li i svg { width:13rem; height: auto;}
.bio_main .main5 ul li .tit{  font-size:4rem; font-weight:700; margin: 5rem 0 3rem;  }
.bio_main .main5 ul li dl { display: flex; font-size:var(--txt); line-height: 1.6; ;}
.bio_main .main5 ul li dl dt { width:5em; font-weight:700; }
.bio_main .main5 ul li dl p + p { margin-top:0.5rem; }
.bio_main .main5 ul li dl svg { width:1em; height: auto; vertical-align: middle; margin:-0.2em 0.2em 0 0;}
.bio_main .main5 ul li dl + dl { margin-top:1.4rem; }
.bio_main .main5.active ul { transform: unset; opacity:1; }
.bio_main .main5.active ul li .item { transform: unset; opacity:1; }

.bio_navs { position: fixed; left: 3rem; top:50%; transform: translateY(-50%); z-index:10;}
.bio_navs ul { display: flex; flex-direction: column; font-size:9px; }
.bio_navs ul li + li { margin-top:1em;}
.bio_navs ul li button { width:3em; height: 3em; ;  border-radius:100%; border:1px solid #fff;  position: relative;  border-color: transparent; transition: all 0.5s ease; }
.bio_navs ul li button:before { content: ''; position: absolute; left: 1.2em; top:1.2em; right:1.2em; bottom:1.2em; background-color: #fff; border-radius:100%; background-color: #fff; }
.bio_navs ul li.active button { border-color:#fff; }

/* main5 섹션에서 네비게이션 검은색으로 변경 */
.bio_navs.black ul li button { border-color: transparent; }
.bio_navs.black ul li button:before { background-color: var(--black);; }
.bio_navs.black ul li.active button { border-color:var(--black); }

.sub_tit_box .tip p { color:var(--black);}
.sub_tit_box .tip p:before { background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 22 22"><path d="M11,2.75a11,11,0,0,0,9.526-5.5,11,11,0,0,0,0-11A11,11,0,0,0,11-19.25a11,11,0,0,0-9.526,5.5,11,11,0,0,0,0,11A11,11,0,0,0,11,2.75Zm1.031-16.5v6.875H9.969V-13.75ZM9.969-3.437V-5.5h2.063v2.063Z" transform="translate(0 19.25)" fill="%23bfa072"/></svg>')}
.layer_info_detail .center_cont .list li .badge { color:var(--bioColor); background-color: #F5F1EC;}
.layer_info_detail .layer_info .tab_box .btn.active { background-color: var(--gold);}
.center_page .layer_info_detail .center_cont { display: block; margin-top:var(--subContMt); padding-top:2rem; border-top:2px solid var(--black);;}

.promise_sect { margin:var(--subSectPd2) 0;}
.info_sect .promise_sect .img_box { margin-top:0;}
.info_sect .img_box { padding-top:40%;}
.gray_box { padding:var(--subSectPd2) 0; background-color: var(--bg2);}
.gray_box .sub_tit_box.center { text-align: center;}
.round_tab.small { font-size:var(--txt1); }
.round_tab.small .tab { padding:0.9em 0.8em; }
.round_tab.c_light .tab:not(.active) { color:#90682e; }
.center_page .com_recommend_cont .sub_cont_tit { padding-right:1em; }
.com_recommend_cont .list .item.type2 { display: block;}
.com_recommend_cont .list .item.type2 .txt { display: flex; align-items: center; font-size:var(--lgTxt);}
.com_recommend_cont .list .item.type2 .txt img { width:1.4em; height: auto ; margin-right:1rem;}
.com_recommend_cont .list .item .txt2 { font-size:var(--txt); margin-top:1.5rem; }
.building_sect { padding:var(--subSectPd2) 0; }
.bio_sec { margin-top:var(--subSectPd); }
.bio_sec + .bio_sec { margin-bottom: var(--subSectPd2);}
.bio_sec .sub_tit_box { margin-bottom: 3rem;;}
.bio_sec .bio_diagram { border-radius:var(--radius); overflow: hidden;}
.product_sect { padding:var(--subSectPd2) 0; }
.bio_page .tab_cont:first-child .com_recommend_cont { margin-top:0;}
.bio_page .product_sect .bio_sec:first-child { margin-top:0}
.bio_page .product_sect .bio_sec:last-child { margin-bottom:0}
.bio_insu .tit { border-radius:1.6rem 1.6rem 0 0; background-color: var(--gold); text-align: center; font-size:var(--txt1); color:#fff; font-weight:700; padding:0.6em 0.3em}
.bio_insu .list { padding: 5rem 0; display: flex; border-radius:0 0 1.6rem 1.6rem; border:1px solid var(--lineColor); border-top:0; }
.bio_insu .list dl { flex:1; text-align: center; font-size:var(--txt1); font-weight:700; line-height: 1.6;  }
.bio_insu .list dl + dl { border-left: 1px solid var(--lineColor);}
.bio_insu .list dl dd { padding-top:1.5rem;}
.bio_insu .list dl svg { width:3.5em; height: auto; }
.bio_process ul { display: grid; grid-template-columns: repeat(6,minmax(0,1fr)); gap: 1.8rem}
.bio_process ul li .item { padding:2em 0; height: 100%; font-size:var(--txt1); font-weight:700; text-align: center; background-color: var(--bg2); border-radius:1.6rem;; }
.bio_process ul li .item .num { font-size:var(--smTxt); color:#5C4725; margin:1rem 0; }
.bio_process ul li .item svg { width:2.3em; height: auto;}
.sub_tit_box .txt p + p { margin-top:2.5rem}
.sub_tit_box .txt .dot + strong { margin-top:2.5rem; display: block;}
.sub_tit_box .txt .dot p + p {margin-top:0;}
.com_sticky_list .list .item .img_box .slider { position: absolute; left: 0; top:0; width:100%; height: 100%; }
.com_sticky_list .list .item .img_box .swiper-container { width: 100%; height: 100%; }
.com_sticky_list .list .item .img_box .slider .swiper-pagination { left: 0; right:0; bottom:2.5rem; display: flex; justify-content: center;}
.com_sticky_list .list .item .img_box .slider .swiper-pagination .swiper-pagination-bullet { background-color: #fff; opacity:0.5; border-radius:8px; transition: all 0.3s ease; margin:0 4px;}
.com_sticky_list .list .item .img_box .slider .swiper-pagination .swiper-pagination-bullet-active { opacity:1; width:4rem; }
.floor_sect { margin:var(--subContMt2) 0;}
.sub_cont_tit small.type2 { font-size:var(--subTxt);  display: block; margin-top:2.5rem; font-weight:500; line-height: 1.6; max-width:80%;}
.com_sticky_list .list .item .txt_box .txt2 { padding:2rem; border-radius:1rem; background-color: var(--bg2); font-size:var(--txt2); color:#5C4725; margin-top:2.5rem; font-weight:600; letter-spacing: -0.3px;}

.visual_sect { position: relative; margin-bottom: var(--subContMt2);}
.visual_sect .txt1 { position: absolute; left: 0; right:0; top:10rem; text-align: center; font-size:var(--tit40); font-weight:700; }
.visual_sect .txt1 span { background: linear-gradient(to right, rgb(0, 0, 0) 50%, rgba(0, 0, 0, 0.2) 50%);background-size: 200% 100%;background-position-x: 100%;color: transparent;background-clip: text;-webkit-background-clip: text;display: inline;}
.visual_sect { height: auto; display: flex; justify-content: center; align-items: center; text-align: center; }
.visual_sect .txt_box { position: relative; z-index:2; display: flex; flex-direction: column; justify-content: center; height: 100vh; color:#fff; text-align: center;}
.visual_sect .txt_box .txt2 { font-size:10rem;  line-height: 1.3; opacity:0; transform: translateY(8rem); font-family: var(--en2); margin-bottom: 3rem; }
.visual_sect .txt_box .txt3 { font-size:var(--tit40); font-weight:700; line-height: 1.5;  z-index:2; position: relative; opacity:0; }
.visual_sect .txt_box .txt3 span { background: linear-gradient(to right, rgb(255, 255, 255) 50%, rgba(255, 255, 255, 0.3) 50%);background-size: 200% 100%;background-position-x: 100%;color: transparent;background-clip: text;-webkit-background-clip: text;display: inline;}
.visual_sect .img { position: absolute; left: 0; top:0; right:0; bottom:0; transform: scale(0.45); border-radius: var(--radius); background: url(../img/bio/sub/about_img_visual.jpg) no-repeat 50% 50%; background-size: cover;}
.visual_sect .bg { position: absolute; left: 0; top:0; right:0; bottom:0; background: #000; opacity:0;}

.shops_sect .sub_tit_box { margin-bottom: 3rem;}
.shops_sect .item {position: relative;}
.shops_sect .item + .item { margin-top:7rem;}
.shops_sect .item .img { height: 50rem; border-radius:var(--radius); position: relative; overflow: hidden; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; }
.shops_sect .item .img.img1 {background-image: url(../img/bio/sub/about_img1.jpg) ;}
.shops_sect .item .img.img2 {background-image: url(../img/bio/sub/about_img2.jpg) ;}
.shops_sect .item .img.img3 {background-image: url(../img/bio/sub/about_img3.jpg) ;}
.shops_sect .item .img.img4 {background-image: url(../img/bio/sub/about_img4.jpg) ;}
.shops_sect .item .img:before { content: ''; position: absolute; left: 0; right:0; bottom:0; top:28%; background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 30%, rgba(0, 0, 0, 1) 100%); opacity:0.6}
.shops_sect .item .info { position: absolute; left:6rem; bottom:6rem; right:6rem; display: flex; justify-content: space-between; align-items: flex-end; color:#fff;  z-index:2;}
.shops_sect .item .info .left { margin-right:5rem; }
.shops_sect .item .info h3 { font-size:var(--tit40); font-weight:700; line-height: 1.5; margin-bottom: 2rem;}
.shops_sect .item .info .desc { font-size:var(--txt); font-weight:500; margin-bottom: 2rem;}
.shops_sect .item .info .tels{ display: flex; align-items: flex-start; font-size:var(--txt);}
.shops_sect .item .info .tels .tit svg { width:0.8em; height: auto; margin-right:0.5rem }
.shops_sect .item .info .tels .tit:after {  content: '|'; display: inline; color:#fff; opacity:0.5; margin:0 1rem;}
.shops_sect .item .right a {display: inline-flex; align-items: center; vertical-align: middle; padding: 0 1.5em; height: 3.5em; border-radius:4em; font-size:var(--smTxt); font-weight:600; color:#fff; fill:#fff; transition: all 0.3s ease; border:1px solid #fff; }
.shops_sect .item .right a i {display: flex; align-items: center; margin-left: 2em}
.shops_sect .item .right a svg { width:0.9em; height: auto ;}


/* 오시는길 */
/* .location_sect .addr_info { display: flex; justify-content: space-between; flex-wrap: wrap; margin-top: 2rem;align-items: baseline;}
.location_sect .addr_info .info .addr1 { font-size:var(--txt1); font-weight:700; margin:3rem 0 1.5rem; }
.location_sect .addr_info .info .addr1 svg {vertical-align: middle; margin:-0.7rem 0.5rem 0;}
.location_sect .addr_info .info .addr2 { display: flex; font-size:var(--subTxt); font-weight:600; }
.location_sect .addr_info .info .addr2 span { padding:0.2em 0.8em; border-radius:2em; border:1px solid var(--lineColor); font-size:var(--smTxt); margin-right:1rem;}
.location_sect .addr_info .info .addr1 div { display: inline;} */


/********************************************************************************************************************************************************************
    Header, Footer OVERRIDE
********************************************************************************************************************************************************************/
.header .right-wrap .links a { background-color: #f6f6f6; color:#000; border-color:#f6f6f6; ;}
.header .right-wrap .links a + a { background-color: var(--gold); border-color:var(--gold); color:#fff;}
.header .right-wrap .lang_select.nice-select,
.header .right-wrap .login-box { display: none;}
.site_map .member_box { display: none;}
.site_map .cont { justify-content: center;}
.footer .cont_box {justify-content: flex-end;}
.footer .cont_box .left { display: none;}
.footer .calls { display: none;}
.footer .foot { border-top:0; padding-top:0;}
.footer .foot .logo { display: flex; align-items: flex-end;}
.footer .foot .logo span { margin-left: 2rem;}
.footer .nice-select .list { bottom:calc(100% + 10px); top:inherit;  box-shadow:0 0 10px rgba(0,0,0,0.2);z-index:200}
.site_map .member_wrap { display: none !important;}





/* hover */
@media screen and (min-width: 1241px) {
    .bio_main .main_btns a:hover { background-color: #fff; color:#1C1C1C; fill:#1C1C1C; }
    .bio_main .main_btns a:hover svg path { fill:#1c1c1c; }
    .bio_main .main3 .controls .swiper-button-next:hover,
    .bio_main .main3 .controls .swiper-button-prev:hover { background-color: var(--gold); fill:#fff; ;}
    .bio_main .main4 .list ul li:hover .img { opacity:1; transform: unset;}
    .layer_page .layer_sect .layer_info .tab_box .btn:hover { background-color: var(--gold); ;}
    .shops_sect .item .right a:hover { background-color: #fff; color:#1C1C1C; fill:#1C1C1C; }
    .shops_sect .item .right a:hover svg path { fill:#1c1c1c; }
}



@media screen and (max-width: 2000px) {

}



@media screen and (max-width: 1740px) {
    :root {
        --bioMainInWid:clamp(1400px, 70vw, 248rem);
    }
}

@media screen and (max-width: 1500px) {
    .bio_navs { display: none;}
    .bio_main .main2 .right_box .circle_area .circle_txts div { width:40%; padding-top:40%;}
    .bio_main .main2 .right_box .circle_area .circle_txts div p { font-size:max(2rem,16px);}
    .bio_main .main_txt { font-size:8rem; }
}
@media screen and (max-width: 1340px) {
    .footer .foot { display: block;}
    .footer .foot .etc { align-items: flex-start; margin-top:5rem; }
}
@media screen and (max-width: 1240px) {
    .footer .foot .logo span { margin-left: 0;}
    .site_map .top .right-wrap .lang_select.nice-select { display: none !important;}

    .bio_main .main2 .right_box .circle_area .circle_txts div p { font-size:max(1.8rem,15px);}
    .bio_main .main3 { height: auto; padding:var(--bioMainPd) 0;}
    .bio_main .main5 { height: auto; padding:var(--bioMainPd) 0;}
    .bio_main .main5 ul li dl { display: block;}

    .bio_main .main4 { height: auto; padding:40rem 0;}
    .bio_main .main4 .txt_box { width:50%; padding-right:10rem; }
}


@media screen and (max-width: 980px) {
    .bio_main .main5 ul { grid-template-columns: repeat(2,1fr); }
    .bio_main .main5 ul li:nth-child(3),
    .bio_main .main5 ul li:nth-child(4) { border-top:1px solid rgba(255,255,255,0.3); }
    .bio_main .main5 ul { display: block; background-image: url(../img/bio/main/bg_contactus_pattern_m.svg); background-size:200% auto;}
    .bio_main .main5 ul li:nth-child(n+2) { border-top:1px solid rgba(255,255,255,0.3); }
    .bio_main .main5 ul li i { position: absolute; right:0; top:0; }
    .bio_main .main5 ul li dl { display: flex;}
    .bio_main .main5 ul li .item { position: relative;}
    .bio_main .main5 ul li .tit { margin-top:0; font-size:5.5rem;}

    .bio_process ul {grid-template-columns: repeat(3,minmax(0,1fr));}


}


@media screen and (max-width: 769px) {
    .bio_main .main1 { height: 60vh; padding-top:10rem }
    .bio_main .main2 { height: auto; padding:40rem 0;}
    .bio_main .main2 .right_box .circle_area .txt1 small { font-size:3rem; }
    .bio_main .main2 .right_box .circle_area .circle_txts div { width:43%; padding-top:43%;}
    .bio_main .main2 .right_box .circle_area .circle_txts div p { font-size:max(1.4rem, 13px); }
    .bio_main .main2 .right_box .circle_area .txt1 p { margin-top:1rem; }
    .bio_main .main2 { display: block; padding: 0; overflow: hidden; }
    .bio_main .main2 .in { padding-top:var(--bioMainPd); padding-bottom:var(--bioMainPd);; position: relative; }
    .bio_main .main2 .right_box { position: static; width:auto; padding:calc(var(--bioMainPd) + 10rem) 0; background-size: cover;}
    .bio_main .main2 .right_box .circle_area { width:70%; padding-top:70%;}
    .bio_main .main2 .img_box { right:0; }
    .bio_main .main2 .right_box .circle_area .circle_txts div p { font-size:15px; }


}


@media screen and (max-width: 600px) {
    .bio_main .main3 .controls .swiper-button-prev, .bio_main .main3 .controls .swiper-button-next { display: none;}
    .bio_main .main3 .controls .swiper-pagination { flex:0 0 30vw; margin:0 auto; }
    .bio_main .main_btns a { font-size:13px; }
    .bio_main .main4 .in { width:auto; }
    .bio_main .main4 .txt_box { width:auto; }
    .bio_main .main4 { display: block; padding-bottom: 0; padding-top:var(--bioMainPd); padding-bottom: 5rem;;}
    .bio_main .main4 .list { position: static; width:100%; margin-top:8rem; }
    .bio_main .main4 .list ul { border-left: 0; margin:5rem; }
    .bio_main .main4 .list ul li { margin-top:2rem; }
    .bio_main .main4 .list ul li{ padding:0; display: block; position: relative; z-index:2; border:0;  display: block; padding:8rem var(--inPd) }
    .bio_main .main4 .list ul li .img { transform: unset; opacity:1; }
    .bio_main .main4 .list ul li .txt:after { opacity:1; transform: unset;}
    .bio_main .main_tit { font-size:14px;}
    .bio_main .main_txt { font-size:8rem; line-height: 1.2; margin-top:3rem; }

}

@media screen and (max-width: 480px) {
    .bio_main .main5 ul li { padding:20px 25px; }
    .bio_main .main5 ul li dl  { font-size:13px; letter-spacing: -0.3px; }
    .bio_main .main5 ul li .tit { font-size:5rem; }
    .bio_main .main5 ul li i svg { width:10rem; }
}
